petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsClear

Removes all options form the database leaving it empty.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsClear(PetscOptions options)

### Input Parameters

options -options database, use NULL for the default global database Many br

Many br

### See Also

PetscOptionsInsert()

Level:developer
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages